Bug 208587 - [PATCH] www/node: update to 5.10.1
Summary: [PATCH] www/node: update to 5.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-04-06 19:10 UTC by Bradley T. Hughes
Modified: 2016-04-12 17:41 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+


Attachments
patch from a git commit, apply with patch -p1 (1.54 KB, application/mbox)
2016-04-06 19:10 UTC, Bradley T. Hughes
no flags Details
poudriere testport log (280.76 KB, text/plain)
2016-04-06 19:11 UTC, Bradley T. Hughes
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2016-04-06 19:10:18 UTC
Created attachment 169045 [details]
patch from a git commit, apply with patch -p1

Update to the latest upstream release.
Comment 1 Bradley T. Hughes freebsd_committer 2016-04-06 19:11:28 UTC
Created attachment 169046 [details]
poudriere testport log

Truncated poudreire testport log. I removed some of the make output from the log using:

$ grep -vE '^  (cc|c\+\+)' node-5.10.1.log > node-5.10.1-truncated.log
Comment 2 Kurt Jaeger freebsd_committer 2016-04-10 19:25:27 UTC
Testbuilds are fine.
Comment 3 commit-hook freebsd_committer 2016-04-11 10:03:23 UTC
A commit references this bug:

Author: pi
Date: Mon Apr 11 10:02:48 UTC 2016
New revision: 413009
URL: https://svnweb.freebsd.org/changeset/ports/413009

Log:
  www/node: 5.9.1 -> 5.10.1

  - lots of small fixes
  - submitter becomes maintainer

  PR:             208587
  Submitted by:   Bradley T. Hughes <bradleythughes@fastmail.fm>
  Approved by:    Daniel Lin <linpct@gmail.com> (maintainer)

Changes:
  head/www/node/Makefile
  head/www/node/distinfo
  head/www/node/pkg-plist
Comment 4 Kurt Jaeger freebsd_committer 2016-04-11 10:03:55 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2016-04-12 07:23:54 UTC
A commit references this bug:

Author: pi
Date: Tue Apr 12 07:23:17 UTC 2016
New revision: 413103
URL: https://svnweb.freebsd.org/changeset/ports/413103

Log:
  www/node: really change maintainer

  PR:		208587
  Submitted by:	lwhsu

Changes:
  head/www/node/Makefile
Comment 6 commit-hook freebsd_committer 2016-04-12 17:41:08 UTC
A commit references this bug:

Author: pi
Date: Tue Apr 12 17:41:04 UTC 2016
New revision: 413149
URL: https://svnweb.freebsd.org/changeset/ports/413149

Log:
  www/node012, www/node4: really change maintainer

  PR:		208587
  Submitted by:	lwhsu

Changes:
  head/www/node012/Makefile
  head/www/node4/Makefile